.lb_inner {
  padding: 0;
  margin: 20px;
  background:#fff;

}
@media only screen and (min-width: 500px) {
  .lb_inner { padding: 4px 2px; }
}




/* boxes */
.listingbox {
  position:relative;
  background:transparent;
  border:solid transparent;
  border-width:0;
  padding:20px 10px;
  overflow:hidden;

  
}

/* global */
.listingcontainer, .listingcontainer_full {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  border:0;
}

/*
.listingcontainer .listingbox { width: 100%; }
.listingcontainer_full .listingbox { width: 100%; }

@media only screen and (min-width: 340px) {
  .listingcontainer .listingbox { width: 50%; }
  .listingcontainer_full .listingbox { width: 50%; }
}
@media only screen and (min-width: 620px) {
  .listingcontainer .listingbox { width: 33.3333%; }
  .listingcontainer_full .listingbox { width: 33.3333%; }
}
@media only screen and (min-width: 920px) {
  .listingcontainer .listingbox { width: 25%; }
  .listingcontainer_full .listingbox { width: 25%; }
}
@media only screen and (min-width: 1160px) {
  .listingcontainer .listingbox { width: 25%; }
  .listingcontainer_full .listingbox { width: 20%; }
}

*/
/* geändert */
/*
@media only screen and (min-width: 920px) {
  .listingcontainer .listingbox { width: 33.3333%; }
  .listingcontainer_full .listingbox { width: 33.3333%; }
}
@media only screen and (min-width: 1160px) {
  .listingcontainer .listingbox { width: 33.3333%; }
  .listingcontainer_full .listingbox { width: 33.3333%; }
}
*/




/*Product Categorie*/
.flex_listing_products .listingcontainer_full .listingbox { width: 100%; }
@media only screen and (min-width: 340px) {
  .flex_listing_products .listingcontainer_full .listingbox { width: 50%; }
}
@media only screen and (min-width: 620px) {
  .flex_listing_products .listingcontainer_full .listingbox { width: 33.3333%; }
}
@media only screen and (min-width: 920px) {
  .flex_listing_products .listingcontainer_full .listingbox { width: 25%; }
}
@media only screen and (min-width: 985px) {
  .flex_listing_products .listingcontainer_full .listingbox { width: 33.3333%; }
}
@media only screen and (min-width: 1160px) {
  .flex_listing_products .listingcontainer_full .listingbox { width: 25%; }
}


.lb_image {
	text-align: center;
	width: 100%;
	position:relative;
	margin:0;
	padding:0;
}


.prod_image {
  display:block;
  text-align: center;
  width: 100%;
  height:auto;
  position:relative;
  background:transparent; /*#a5a5a5; */
}
.prod_image:before {
  content: "";
  display:block;
  padding-top: 100%;
}

.prod_image img {
  margin: auto auto 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width:100%;
  height:auto;
  max-width: 100%;
  max-height: 100%;
}


.lb_title h2 {
  padding: 0 0 0 20px;
}

.lb_shipping {
  margin: 10px 0px 0px 20px;
 }
.lb_price {
  margin: 10px 0 0 20px;
  font-weight: var(--font-weight-500);
  font-size: 18px;
  line-height:20px;
}
.lb_tax {
  margin: 3px 0 20px 20px;
}


table.product-info-box { width:100%;background:transparent;border:0;}
table.product-info-box td {
	vertical-align:text-top;
  padding: 2px 0 2px 0;
  text-align: left;
  font-size:14px;
}
table.product-info-box td.fw600 {
font-weight:600;
width:160px;
}
h2.product-info-box-h2{ margin:0 0 6px 0;padding:0 0 4px 0;font-size:1.1rem;font-weight:500;letter-spacing:3px; border:0; border-bottom:1px solid rgba(0,0,0,0.1);}

.mylb_inner { margin:0;padding:0;}
 


/* start banner */
.img_row {
  display:flex;
  flex-wrap:wrap;
  margin: 0 auto 10px auto;
}
.img_item {
  position:relative;
}

.width_50 { width: 50%; }
.width_25 { width: 50%; }
.width_33 { width: 50%; }
.width_66 { width: 50%; }
@media only screen and (max-width: 599px) {
  .width_25 { margin-bottom:30px}
  .width_33 { width: 50%; margin-bottom:30px}
}
@media only screen and (min-width: 600px) {
  .width_33 { width: 33.3333%;margin-bottom:40px }
  .width_66 { width: 66.6666%; }
  .width_50 { width: 50%; }
  .width_25 { width: 25%; margin-bottom:30px}
}

.img_item.width_50 .img_item_image:before {  content: "";  display:block;  padding-top: 100%;}
.img_item.width_25 .img_item_image:before {  content: "";  display:block;  padding-top:100%;}
@media only screen and (min-width: 600px) {
  .img_item.width_50 .img_item_image:before { padding-top: 50%; }
  .img_item.width_25 .img_item_image:before { padding-top:100%; }
}


.img_item.width_33 .img_item_image:before {
  content: "";
  display:block;
  padding-top: 100%;
}
.img_item.width_66 .img_item_image:before {
  content: "";
  display:block;
  padding-top:100%;
}
@media only screen and (min-width: 600px) {
  .img_item.width_33 .img_item_image:before { padding-top: 75%; }
  .img_item.width_66 .img_item_image:before { padding-top:37.5%; }
}

.width_100 { width: 100%; }

.img_item.width_100 .img_item_image:before {
  content: "";
  display:block;
  padding-top:50%;
}
@media only screen and (min-width: 600px) {
  .img_item.width_100 .img_item_image:before { padding-top:25%; }
}

.img_item_image {
  position:relative;
}
.img_item_image_inner {
  position:absolute;
  top:10px;
  left:10px;
  right:10px;
  bottom:0; /* geändert */
  margin: auto;
  overflow:hidden;
  transition: all 0.5s ease-in-out;
}


.img_item_image_inner:hover {
  background:#000;
}
.img_item_image_inner img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit:cover;
  transition: all 0.5s ease-in-out;
}
.img_item_image_inner:hover img {

  opacity:0.8;
}

.img_item_content {
  position: absolute;
  background: rgba(255,255,255,0.6);
  color: rgba(36,36,36,0.9);
  border: 1px solid rgba(255,255,255,0.2);
  border-radius:4px;
  display: block;
  font-weight: var(--font-weight-300);
  text-transform:uppercase;
  padding: 0;
  left: 10px;
  bottom: 2px;
  width:100%;
  max-width: calc(100% - 20px);
  text-align:center;
  font-size:12px;
  line-height:16px;
}
@media only screen and (min-width: 790px) {
  .img_item_content { font-size:14px; line-height:18px; }
}
@media only screen and (min-width: 985px) {
  .img_item_content { padding: 12px 20px; left: 30px; bottom: 30px; max-width: calc(100% - 60px); font-size:16px; line-height:20px; }
}

.img_item_content > span {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
/* end banner */
/* 44. END slider & banner home */


.auto-grid {  display: grid;  grid-template-columns: repeat(auto-fill, minmax(18rem, 1fr));  gap: 1rem;  grid-gap: 1rem;  padding:0;  grid-template-rows: masonry;  margin-bottom:20px;}
.auto-grid a { color:#333;text-decoration:none;}
.auto-grid a:hover { color:#fff;text-decoration:none;}
@media screen and (max-width: 18rem) {
  .auto-grid {grid-auto-rows: 1fr;}
}
.grid-box {  display: flex;  flex-flow: column nowrap;  padding: 0;  border: 0 solid #999;  border-radius: 5px;}
.grid-figure {  margin: 0;  text-align: center;  font-style: italic;  color: #4d4d4d;}
.m-top {  margin: -70px auto 0 0;}
button.m-top {  text-transform:uppercase;	align-self: left;  padding: .5rem 2rem;  font-size: 1rem;  text-align: left;  background-color: rgba(255,255,255,0.6);  color:#333;  cursor: pointer;  border: 0;    border-radius: 0;  box-shadow: 3px 3px 5px 0px rgba(153,153,153,0);  transition: opacity .5s;}
button:hover.m-top{  opacity: 1;  color:#fff;  padding: .5rem 2rem; background:rgba(0,0,0,0.5);}
.grid-box h1, .grid-box h2, .grid-box h3, .grid-box h4 {  margin: 0 auto 0 auto;  font-size:1rem;  padding: .5rem 20px;  text-align: center;  line-height: 1.4rem;  font-weight:200;  background:#334b64;  color:#fff;    text-transform:uppercase;	letter-spacing:2px;}
.auto-grid blockquote, .auto-grid p {  -webkit-hyphens: auto;  -ms-hyphens: auto;  hyphens: auto;}
.auto-grid blockquote {  font-style: italic;  color: #666;}
.auto-grid p {  margin: 0;  padding: 10px 14px 10px 14px;  font-size: 1rem;  line-height: 1.2rem;  color:rgba(0,0,0,0.8);}



.auto-grid-gal {  display: grid;  grid-template-columns: repeat(auto-fill, minmax(28rem, 1fr));  gap: 1rem;  padding:0;  grid-template-rows: masonry;  margin:80px auto 80px auto;}
.auto-grid-gal a { color:#333;text-decoration:none;}
.auto-grid-gal a:hover { color:#fff;text-decoration:none;}
@media screen and (max-width: 25%) {
  /*.auto-grid-gal {grid-auto-rows: 1fr;} */
}
.grid-box-gal {  background:rgba(240,240,240,0.2);display: flex;  flex-flow: column nowrap;  padding: 0;  border: 0 solid #999;  border-radius: 5px;}
.grid-figure-gal {  margin: 0;  text-align: center;  font-style: italic;  color: #4d4d4d;}
.m-top-gal {margin-top: -60px; margin-left:11px}
button.m-top-gal{text-transform:uppercase;align-self:center;padding:0.5rem 1rem;font-size: 1rem;text-decoration:none; text-align: center;background-color: rgba(255,255,255,0.6);color:#333;cursor: pointer;border: 0;margin-bottom: 1px;border-radius: 0;box-shadow: 3px 3px 5px 0px rgba(153,153,153,0);transition: opacity .5s; letter-spacing:3px;}

@media screen and (max-width: 599px){
 button.m-top-gal{padding:.5rem 0.8rem;  letter-spacing:1px; font-size: 0.8rem;}
}

button:hover.m-top-gal{opacity: 1;color:#fff;background:rgba(0,0,0,0.5);text-decoration:none;}
.grid-box-gal h1, .grid-box-gal h2, .grid-box-gal h3, .grid-box-gal h4 {  margin: 0 auto 0 auto;  font-size:1rem;  padding: .5rem 20px;  text-align: center;  line-height: 1.4rem;  font-weight:200;  background:#334b64;  color:#fff;    text-transform:uppercase;	letter-spacing:2px;}
.auto-grid-gal blockquote, .auto-grid-gal p {  -webkit-hyphens: auto;  -ms-hyphens: auto;  hyphens: auto;}
.auto-grid-gal blockquote {  font-style: italic;  color: #666;}
.auto-grid-gal p {  margin: 0;  padding: 10px 14px 10px 14px;  font-size: 1rem;  line-height: 1.2rem;  color:rgba(0,0,0,0.8);}
.grid-box-gal img { width:100%;height:auto;margin:auto;  object-fit: cover;transition: opacity .25s ease-in-out;}
.grid-box-gal:hover img {  opacity: 1;}


.myblur {border-radius: 3px;box-shadow: 0 4px 30px rgba(0, 0, 0, 1);backdrop-filter: blur(4.3px);-webkit-backdrop-filter: blur(4.3px);}
.elem, .elem * {box-sizing: border-box;margin: 0 !important;}
.elem {display: inline-block;font-size:1rem;width: 100%;border: 0;border-bottom: none;background: #fff;padding: 1px;height: auto;background-clip: padding-box;}
@media screen and (max-width: 599px){
	.elem { font-size:0.8rem;width: 100%;border: 0;border-bottom: none;background: #fff;padding: 1px;height: auto;background-clip: padding-box;}
}
.hid { display:none;}
.elem > span {display: block;cursor: pointer;height: 0;padding-bottom:70%;background-size: cover;background-position: center center;}
.lcl_fade_oc.lcl_pre_show #lcl_overlay,.lcl_fade_oc.lcl_pre_show #lcl_window,.lcl_fade_oc.lcl_is_closing #lcl_overlay,.lcl_fade_oc.lcl_is_closing #lcl_window {opacity: 0 !important;}
.lcl_fade_oc.lcl_is_closing #lcl_overlay {-webkit-transition-delay: .15s !important;transition-delay: .15s !important;}



.grid-box img { width:100%;height:auto;margin:auto;  object-fit: cover;transition: opacity .25s ease-in-out;}
.grid-box:hover img {  opacity: 1;}
.fs-16{ font-size:1rem;}
.fs-18{ font-size:1.2rem;}
.data-link > button{border:0;}
.data-link{width:100%;margin:-60px 0 0 -1px;text-align:left;position:relative;}
.data-link a:hover{ color:#fff;text-decoration:none;}



.layout_header_checkout_inner {
  max-width:1140px;
  padding: 20px 10px 60px 10px;
  margin: 0 auto auto auto;
}
@media only screen and (min-width: 985px) {
  .layout_header_checkout_inner { padding: 0 20px 36px 0; }
}

.col_logo_checkout {
  width:120px;
  height:42px;
}
.col_logo_checkout img {
  vertical-align:top;
  width:100%;
  height:auto;
}
ul#checkoutnavigation li .active {
  background: rgba(245, 245, 245, 1);  /* geändert */
  padding:4px;
  font-weight: var(--font-weight-700);
}

ul.content_box_list li.withdraw_link a span {
  color: var(--footer_box_header, #555);
  font-size: 14px;
  line-height: 40px;
  font-weight: 700;
}